/*======================================
Theme Name: Etalon
Description: Child Theme of jms-4life
Version: 1.0
Author: ArtChannel
Template: jms-4life
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/
 
@import url("../jms-4life/style.css");

.header-block p
{
font-size: 16px;
}

.jms-megamenu .sub-menu {
    min-width: 330px;
}

#main-footer .copyright {
    font-size: 18px;
}

.breadcrumb-wrap {

background-image: url(/wp-content/uploads/bg_3.jpg);
/*
//    background-image: url(/wp-content/uploads/2017/09/breadcrumb-bg.jpeg);
// background-image: url(/wp-content/uploads/fon2.png);
// background-image: url(/wp-content/uploads/fon3.png);
// background-image: url(/wp-content/uploads/paisley.png);
// background-color: #ffffff;
// background-position: 50% 10%;
*/
    }
    
.fraction-slider .art-slider-title {
  font-weight: 100;
  font-size: 48px; 
/*  color: #aa4aa4;  */
  color: #FFFFFF;
  background: #874EA1;
  }    
  
.fraction-slider .art-button-slide  
a {
    padding: 0.73vw 1.2vw;
    font-weight: 700;
    display: inline-block;
/*    border: 1px solid #acacac; */  
    border: 1px solid #aa4aa4;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    background: #874EA1;
}  

.fraction-slider .art-button-slide  
a:hover {
background: #aa4aa4;
}

.menu-item-lv0
{
font-weight:bold;
}

.menu-item-lv1
{
font-weight:normal;
}

.widget-area .sub-menu
{
margin-left: 20px;
}

/*
.chosen:after
{
content: "(X)";
}
*/

.jms-megamenu .sub-menu
{
min-width: 225px;
}

.columns-3 .product-box
{
width:90%
}

.product-list .item
{
margin-bottom: 2em;
}


/* Виджет Активные фильтры */

.widget_layered_nav_filters {display: inline-block; width: 100%;}

.widget_layered_nav_filters ul {padding: 0;}

.widget_layered_nav_filters li {list-style: none; display: inline-block; margin-right: 15px;}

.widget_layered_nav_filters li a {
    float: left;
/*    border: 1px solid #ff6b6b; */
    padding: 3px 10px;
    border-radius: 5px;
}

.widget_layered_nav_filters li a:before {
font-family: FontAwesome;
margin-right: .53em;
display: inline-block;
color: #ff6b6b;  
content: "\f00d";
}

.wc-layered-nav-term .count {color: #aaa; font-size: 12px; display:none}

.jms-megamenu > li {
padding: 0 15px;
}

.mt_100 {
    margin-top: 30px;
}

.mb_100 {
    margin-bottom: 30px;
}

.pb_70 {
    padding-top: 30px;
	padding-bottom: 30px;
}

.header-1 .top-header .container-fluid {
border-bottom: 0px;
}


div.product_img
{
display: table-cell;
text-align: center;
vertical-align: middle;
height: 250px; 
overflow:hidden;
/* display:none; */
}

.bottom-footer {
margin-top:15px;
}

/*
.kc-flip-container .back .des {
padding:0px;
}

.kc-flip-container .front .front-content {
padding:0px;
}

.front-page-flipper {
padding:0px;
}

.front-page-flipper .front {
background: #FFFFFF;
border: 0px solid #ffffff;
}

.front-page-flipper .front .front-content {
    float: left;
    width: 100%;
    padding: 0px;
    text-align: center;
}

.kc-flip-container .front-page-flipper .front .front-content {
    float: left;
    width: 100%;
    padding: 0px;
    text-align: center;
}
*/

.product-box .product-info {
    padding-bottom: 20px;
}

.product-box .product-thumb .keywordaction {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #fff;
    text-align: center;
    color: #F93237;
    font-size: 13px;
    min-width: 40px;
    height: 26px;
    line-height: 25px;
    padding: 0 5px;
    z-index: 3;
}

/*
.header-1
{
background-image: url('http://ventanadeco.ru/images/bg_65_full_fall_2080.jpg');
}

body
{
background-image: url('http://ventanadeco.ru/images/bg_65_full_fall_2080_2.jpg');
background-position: 50% 10%;
background-repeat: repeat-y;
}
*/


body
{
background-image: url(/wp-content/uploads/fon5.jpg);
background-color: #ffffff;
background-position: 50% 10%;
}


.header-1 .main-header {

/*
    background-image: url(/wp-content/uploads/2017/09/breadcrumb-bg.jpeg);
*/

background-color: white;    
    
}

.header-1 .header-logo
{
padding-top: 0.4em;
}

.header-1 .main-header.navbar-fixed-top .header-logo {
    padding-top: 0.4em;
}

.header-1 .main-header.navbar-fixed-top .jms-megamenu > li > a {
    line-height: 114px;
}

/*
.header-1 .main-header.navbar-fixed-top .header-right {
    padding-top: 0px;
}
*/

.footer-5 .top-footer {
    padding: 10px 0 10px;
}

.widget-area
{
background-color: #B3697A; /* #aa4aa4 */    
border-radius: 5px;
color: #ffffff;
/*
padding-left:14px;
*/
}

.widget-area .widget {
/*
    margin-bottom: 40px;
    border-bottom: 2px solid #f3f3f3;
    padding-bottom: 28px;

    margin-bottom: 0px;
*/
    border-bottom: 0px;
    padding-bottom: 0px;
}

/*
 .NextendAccordionMenuWidget
*/
.widget-area .widget .widget-title {
margin-bottom: 10px;
color: #ffffff;
font-weight: 700;
}

.widget-area .widget a {
color: #ffffff;
}
.widget-area .widget a:hover {
color: #ffffff;
text-decoration: underline;
}

.widget-area .widget_nav_menu
{
margin-left:14px;
margin-bottom:20px;
}

.widget-area .widget_advanced_menu
{
margin-left:14px;
margin-bottom:20px;
}

.widget-area .widget_text
{
margin-left:14px;
margin-bottom:20px;
}

.widget-area .widget_layered_nav
{
margin-left:14px;
}

.widget-area .NextendAccordionMenuWidget
{
margin-left:14px;
}


/*
plus was #57883bff
*/

.widget-area .widget .menu-item-link {
color: #ffffff;
}
.widget-area .widget .menu-item-link:hover {
color: #ffffff;
text-decoration: underline;
}


div.avaliable:before {
position: relative;  
    top: 30px;  
/*    border-radius: 25px;  */
  
    /** define it as a block element **/  
    display: block;  
    height: 25px;  
    width: 100px;  

z-index:100;

content: "Уже в наличии!"; /* Добавляемый текст */ 
      color: #fff; /* Цвет текста */ 
      background-color: #874ea1; /* Цвет фона */ 
      font-size: 90%; /* Размер шрифта */ 
      padding: 2px; /* Поля вокруг текста */ 
    }

.banner-text-1
{
background: RGBA(255,255,255,0.8);
}

.cart-box 
{
overflow:auto; 
max-height:400px;
width:300px;
}

.single-product-thumbnail .onsale {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #fff;
    text-align: center;
    color: #F93237;
    font-size: 13px;
    min-width: 40px;
    height: 26px;
    line-height: 25px;
    padding: 0 5px;
    z-index: 3;
}

.short-description
{
	font-weight: 600;
}



  
